/*
*All
*/
html {
  overflow-x: hidden;
}
body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}
.template-row .container {
  margin-right: auto;
  margin-left: auto;
}
.template-row h1 {
  font-family: Rubik;
  font-size: 40px;
  font-weight: 700;
  line-height: 47px;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 0.5rem;
}
.template-row h2 {
  font-family: Rubik;
  font-size: 33px;
  font-weight: 500;
  line-height: 39px;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 0px;
}
.template-row h3 {
  font-family: Rubik;
  font-size: 26px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 0.5rem;
}
.template-row li,
.template-row a,
.template-row p {
  font-family: Rubik;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  color: #000000;
  margin: 0px;
}
.template-row .small-text {
  font-size: 14px;
  line-height: 16.94px;
  margin: 0px;
}
.template-row .text-gray{
  color: #828282;
}
.row-margin-top {
  margin-top: 50px;
} 
.row-padding-top {
  padding-top: 50px;
}
.template-row .element-margin-top {
  margin-top: 25px;
}
.template-row .element-padding-top {
  padding-top: 25px;
}
.template-row .inner-container{
  border: 1px solid #C4C4C4;
  background-color: white;
  border-radius: 15px;
  padding: 30px 25px 30px 25px;
  position: relative;
  z-index: 6;
}
/*
*End All
*/

/*
*App
*/
.app{
  position: relative;
}
.app .container{
  position: relative;
  z-index: 6;
}
.app .app-numbers{
  font-size: 26px;
  line-height: 28px;
}
.app .first-row{
  display: flex;
}
.app .first-row .column-one,
.app .first-row .column-two{
  width: 50%;
}
/*Start first row column one*/
.app .first-row .column-one,
.app .app-area,
.app .app-name-parent-container{
  display: flex;
}

.app .app-name-parent-container{
  align-items: center;
  margin-left: 18px;
}
.app .app-name-container h1{
  margin-bottom: 0px;
}
.app #long-text{
  font-size: 38px;
}
.app .app-area{
  width: 75%;
}
.app .rating{
  width: 25%;
}
.app .rating p{
  text-align: center;
}
.app p.title{
  font-size: 16px;
  line-height: 18.96px;
}
.app .rating p.app-numbers{
  margin-top: 15px;
}
.app .stars-parent-container{
  margin-top: 6px;
  display: flex;
  justify-content: center;
}
.app .stars-parent-container .stars{
  display: flex;
}
.app .stars picture:not(:last-child){
  margin-right: 3px;
}
/*End first row column one*/
/*Start first row column two*/
.app .first-row .column-two{
  display: flex;
}
.custom-border {
  position: relative;
}
.custom-border::before {
  content: " ";
  position: absolute;
  border-left: 2px solid rgb(155, 154, 157, 0.5);
  top: 2%;
  right: 0;
  height: 80px;
  margin-top: auto;
  margin-bottom: auto;
}
.app .column-two .developmental-ages{
  width: 55%;
}
.app .column-two .type-parent-container{
  width: 45%;
}
.app .developmental-ages p.app-numbers{
  margin-top: 15px;
}
.app .developmental-ages p.years-old{
  margin-top: 6px;
}
.app .developmental-ages p{
  text-align: center;
}
.app .type-parent-container p.title{
  text-align: center;
}
.app .type-container{
  display: flex;
  justify-content: center;
  margin-top: 15px;
}
.app .type-container .type{
   display: flex;
   border-radius: 20px;
   padding: 0px 8px 0px 4px;
   border: 1px solid #FFD458;
   justify-content: space-between;
   align-items: center;
   box-sizing: border-box;
   height: 32px;
}
.app .type-container .premium{
  width: 98px;
}
.app .type-container .free{
  width: 70px;
}
.app .premium img.penguin{
  position: relative;
  top: 1px;
}
.app .free img.free-icon{
  position: relative;
  top: 2px;
}
.app .type-container p.small-text{
  line-height: 0px;
}
/*End first row column two*/
/*Start second row*/
.app .second-row p.description{
  margin-top: 8px;
}
.app .tags-container-desktop{
  display: flex;
  margin-top: 15px;
  flex-flow: row wrap;
  row-gap: 10px;
}
.app .tags-container-desktop .tag{
  background-color: #FFD458;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 5px 10px 3px 8px;
  display: flex;
  align-items:center;
}
.app .tags-container-desktop .tag:not(:last-child){
  margin-right: 10px;
}
.app .tags-container-desktop p{
  margin-left: 4px;
}
/*End second row*/
.app .bg-planet {
  position: absolute;
  top: -200px;
  left: -50px;
  width: 450px;
  height: 500px;
  z-index: 1;
}
/*
*End app
*/

/*
*Key features
*/
.key-features{
  position: relative;
}
.key-features .title-container{
  display: flex;
}
.key-features .title-container .second-column{
  margin-left: 8px;
}
.key-features .title-container p.text-gray{
  font-size: 16px;
  line-height: 18.96px;
}
.key-features .feature{
  display: flex;
  align-items: center;
}
.key-features .feature picture{
  position: relative;
  top: 3px;
}
.key-features .feature p{
  margin-left: 18px;
}
.key-features .feature:not(:first-child){
  margin-top: 18px;
}
/*Slider*/
.key-features .slider{
  margin-top: 75px;
  display: none;
  visibility: hidden;
  transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
}
.key-features .slider.slick-initialized {
  display: block;
  visibility: visible;
  opacity: 1;    
}
.key-features .slide{
  display: flex;
  justify-content: center;
}

.key-features .slider img {
  object-fit: contain;
  max-width: 100%;
}

.key-features .slider .slick-prev,
.key-features .slider .slick-next {
  top: 210px;
}
.key-features .slider li:not(:last-child) {
  margin-right: 9px !important;
}

.key-features .slider .slick-prev {
  left: -35px;
  z-index: 10;
}

.key-features .slider .slick-next {
  right: -10px;
  z-index: 10;
}

.key-features .slider .slick-prev:before {
  content: url("/wp-content/uploads/2023/02/arrow-left-svg.svg");
}

.key-features .slider .slick-next:before {
  content: url("/wp-content/uploads/2023/02/arrow-right-svg.svg");
}

/*End slider*/
.key-features .clouds-bg{
  background-image: url("https://getgoally.com/wp-content/uploads/2023/06/green-clouds.webp");
  background-repeat: repeat-x;
  background-position: center center;
  background-size: contain;
  height: 380px;
  width: 100%;
  position: absolute;
  top: 90px;
}
/*
*End key features
*/

/*
*Parent Controls
*/
.parent-controls{
  position: relative;
}
.parent-controls .title-container{
  display: flex;
}
.parent-controls .title-container .second-column{
  margin-left: 8px;
}
.parent-controls .title-container p.text-gray{
  font-size: 16px;
  line-height: 18.96px;
}
.parent-controls .feature {
  display: flex;
  align-items: center;
}
.parent-controls .feature p {
  margin-left: 18px;
}
.parent-controls .feature:not(:first-child) {
  margin-top: 18px;
}
/*Slider*/
.parent-controls .slider{
  display: none;
  visibility: hidden;
  transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
}
.parent-controls .slider.slick-initialized {
  display: block;
  visibility: visible;
  opacity: 1;   

}
.parent-controls .slide{
  display: flex;
  justify-content: center;
}
.parent-controls .slide:first-child{
  z-index: 6;
}
.parent-controls .slider img {
  object-fit: contain;
  max-width: 100%;
}
.parent-controls .slider .slick-prev,
.parent-controls .slider .slick-next {
  top: 230px;
}
.parent-controls .slider .slick-arrow {
  height: 45px;
  width: 45px;
}
.parent-controls .slider li:not(:last-child) {
  margin-right: 9px !important;
}
.parent-controls .slider .slick-prev {
  left: -2px;
  z-index: 10;
}
.parent-controls .slider .slick-next {
  right: -2px;
  z-index: 10;
}
/*End Slider*/
.parent-controls img.star-one{
  position: absolute;
  top: 6%;
  left: -5%;
}
.parent-controls img.star-two{
  position: absolute;
  bottom: -10%;
  left: 1%;
}
.parent-controls img.rocket-penguin{
  position: absolute;
  top: 2%;
  right: -1%;
}
/*
*End parent controls
*/

/*
*What kids learn
*/
.what-kids-learn{
  position: relative;
}
.what-kids-learn .inner-container{
  display: flex;
}
.what-kids-learn .first-column{
  width: 70%;
}
.what-kids-learn .second-column{
  width: 30%;
}
.what-kids-learn .text {
  display: flex;
  align-items: center;
}
.what-kids-learn .text p {
  margin-left: 18px;
}
.what-kids-learn .text:not(:first-child) {
  margin-top: 18px;
}
.what-kids-learn .second-column img{
  position: absolute;
  bottom: 0px;
}
/*
*End what kids learn
*/

/*
*Copilot Tutorial
*/
.copilot-tutorial{
  position: relative;
}
.copilot-tutorial .video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  overflow: hidden;
  width: 750px;
}
.copilot-tutorial img.star-one{
  position: absolute;
  top: 12%;
  left: 5%;
}
/*
*End copilot turorial
*/

/*
*Reviews
*/
.reviews{
  position: relative;
}
.reviews .star-header,
.reviews .stars{
  display: flex;
}
.reviews .star-header p.small-text{
  margin-left: 10px;
}
.reviews .stars picture:not(:last-child){
  margin-right: 3px;
}
.reviews .star-header{
  display: flex;
}
.reviews .slick-slide{
  width: 250px;
  height: 225px;
  border-radius: 17px;
  border: 1.14px solid #C4C4C4;
  padding: 30px 20px 30px 20px;
  box-sizing: border-box;
}
.reviews .slick-slide{
  margin-left: 12px;
  margin-right: 12px;
}
.reviews .slide>p{
  margin-top: 10px;
}
/*
*End reviews
*/

/*
*Science of Copilot
*/
.science_of_copilot{
  position: relative;
}
.science_of_copilot .video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  overflow: hidden;
  width: 750px;
}
.science_of_copilot img.star-one{
  position: absolute;
  top: -22%;
  left: 2%;
}
.science_of_copilot img.bg-planet{
  position: absolute;
  top: -53%;
  right: -4%;
}
/*
*End of science of copilot
*/

/*
*Worry free guarantee
*/
.worry-free-guarantee{
  background: linear-gradient(184deg, rgba(255,255,255,0.5046393557422969) 0%, rgba(237,197,255,0.4962359943977591) 35%, rgba(146,201,255,0.5018382352941176) 100%);
  padding-top: 34px;
  padding-bottom: 34px;
  border-radius: 15px;
}
.worry-free-guarantee .container{
  display: flex;
  flex-flow: column;
  align-items: center;
}
.worry-free-guarantee .description{
  width: 400px;
}
.worry-free-guarantee .description>p{
  text-align: center;
}
.worry-free-guarantee p{
  font-size: 16px;
  line-height: 26px;
}
.worry-free-guarantee a{
  text-decoration: none;
}
.worry-free-guarantee button{
  background-image: url("https://getgoally.com/wp-content/uploads/2023/11/h-button-bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  width: 136px;
  height: 45px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
  padding-left: 15px;
  padding-right: 15px;
  border: none;
  cursor: pointer;
  margin-top: 10px;
}
.worry-free-guarantee button p{
  font-weight: 500;
}
/*
*End of worry free guarantee
*/

/*
*Faqs
*/
.faqs .container{
  padding: 30px 25px 0px 25px;
}
.faqs .title-container {
  display: flex;
}
.faqs .title-container h2 {
  text-align: left;
}
.faqs .title-container img{
  margin-left: 20px;
}
.faqs .faqs-container .faq {
  border: 1px solid black;
  border-radius: 13px;
  width: 100%;
  background: white;
}
.faqs .faqs-container .head {
  padding: 17px 15px 17px 15px;
}
.faqs .faqs-container .content {
  padding: 7px 10px 10px 15px;
}
.faqs .faqs-container .faq:not(:last-child) {
  margin-bottom: 10px;
}
.faqs .arrow {
  margin-left: 5px;
  width: 13px;
  height: 13px;
  border-top: 5px solid #72cebc;
  border-left: 5px solid #72cebc;
  transform: rotate(135deg);
  transition: 0.25s ease;
  color: #72cebc;
}
.faqs .faqs-container .faq .arrow-animate {
  transform: rotate(224deg);
}
.faqs .faqs-container .faq .content {
  display: none;
}
.faqs .faqs-container .head {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.faqs .faqs-container .head p {
  margin-bottom: 0 !important;
}
/*
*End faqs
*/

/*
*Related apps
*/
.related-apps .container{
  padding: 30px 25px 30px 25px;
}
.related-apps .text-green{
  color: #219653;
}
.related-apps .all-apps-container{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}
.related-apps .name{
  width: 145px;
  margin-top: 5px;
  display: flex;
  justify-content: space-between;
}
.related-apps .description{
  width: 145px;
}
.related-apps .rating{
  display: flex;
}
.related-apps .rating img{
  margin-right: 2px;
}
.related-apps .app>p{
  margin-top: 1px;
}
.related-apps .description p{
  margin-top: 3px;
}
/*
*End related apps
*/
@media (min-width: 576px) {
    /*
    *Container
    */
    .template-row .container {
      max-width: 540px;
    }
    /*
    *End container
    */
}
@media (min-width: 768px) {
    /*
    *Container
    */
    .template-row .container {
      max-width: 720px;
    }
    /*
    *End container
    */
}
@media (min-width: 992px) {
    /*
    *Container
    */
    .template-row .container {
      max-width: 960px;
    }
    /*
    *End container
    */

    /*
    *Key features min-width: 992px
    */
    .key-features .parent-button button.mobile,
    .key-features .parent-button .device-container-mobile{
      display: none;
    }
    .key-features .slider .slick-list{
      left: 310px;
    }
    .key-features .slick-dots {
      display: grid;
      grid-template-columns: repeat(3, 70px);
      grid-column-gap: 32px;
      grid-row-gap: 17px;
      height: 77px;
    }
    .key-features .slick-dots li {
      width: 79px;
      height: 77px;
      padding: 2px;
      display: flex;
      align-items: center;
      justify-content: center;
      border: 1px solid #a5a3a3;
      cursor: pointer;
    }
    .key-features .slick-dots li.slick-active {
      border: 1px solid #000000;
    }
    .key-features .slick-dots img {
      max-width: 100%;
      height: 100%;
      object-fit: contain;
    }
    .key-features .tags-container-mobile{
      display: none;
    }
    .key-features .slider .slick-list{
      width: 427px;
    }

    .key-features .slider .slick-dots {
      position: absolute;
      top: 1px;
      bottom: 0px !important;
      padding: 0;
      margin: 0;
      list-style: none;
      text-align: center;
    }
    /*
    *End key features
    */

    /*
    *Reviews min-width: 992px
    */
    .reviews .slider {
      width: 90%;
    }
    .reviews .slider .slick-arrow {
      height: 45px;
      width: 45px;
    }
    .reviews .slider .slick-next {
      right: -70px;
      z-index: 10;
    }
    /*
    *End reviews
    */
}
@media (min-width: 1200px) {
    /*
    *Container
    */
    .template-row .container {
      /* max-width: 1140px; */
      max-width: 800px;
      box-sizing: border-box;
    }
    /*
    *End container
    */

    /*
    *App min-width: 1200
    */
    .custom-border-column-one {
      position: relative;
    }
    .custom-border-column-one::before {
      content: " ";
      position: absolute;
      border-left: 2px solid rgb(155, 154, 157, 0.5);
      top: 2%;
      right: 0;
      height: 80px;
      margin-top: auto;
      margin-bottom: auto;
    }
    /*
    *End app
    */
}
@media (max-width: 992px) {
    /*
    *Container
    */
    .template-row .container {
      padding-left: 80px;
      padding-right: 80px;
    }
    /*
    *End container
    */

    /*
    *App max-width:992px
    */
    .app .bg-planet {
      display: none;
    }
    .app .first-row{
      flex-flow: column;
      align-items: center;
    }
    .app .first-row .column-one {
      width: 80%;      
    }
    .app .first-row .column-two {
      width: 100%;
    }
    .app .first-row .rating p{
      margin-top: 13px;
    }
    .app .app-numbers,
    .app .developmental-ages p.app-numbers{
      font-weight: 500;
    }
    .app .first-row .column-two,
    .app .container>.second-row{
      margin-top: 40px;
    }
    .app .column-two .developmental-ages,
    .app .column-two .type-parent-container{
      width: 50%;
    }
    .app .tags-container-desktop {
      display: none;
    }
    /*
    *End app
    */

    /*
    *Key features max-width: 992px
    */
    .key-features .clouds-bg {
      display: none;
    }
    .key-features .slider .slick-dots {
      top: 280px;
    }
    .key-features .slick-dots li button:before {
      font-size: 18px;
      color: rgb(38, 115, 228, 0.5);
    }
    .key-features .slick-dots li.slick-active button:before {
      color: #2673E4;
    }
    .key-features .slider{
      margin-top: 25px;
    }
    .key-features .slider .slick-prev {
      left: -2px;
      z-index: 10;
    }
    .key-features .slider .slick-next {
      right: -2px;
      z-index: 10;
    }
    .key-features .slider .slick-arrow {
      height: 45px;
      width: 45px;
    }
    .key-features .slider .slick-prev,
    .key-features .slider .slick-next {
      top: 135px;
    }
    .key-features .tags-container-mobile{
      display: flex;
      margin-top: 30px;
      flex-flow: row wrap;
      row-gap: 10px;
      justify-content: center;
    }
    .key-features .tags-container-mobile .tag{
      background-color: #FFD458;
      border-radius: 20px;
      box-sizing: border-box;
      padding: 5px 10px 3px 8px;
      display: flex;
      align-items:center;
    }
    .key-features .tags-container-mobile .tag:not(:last-child){
      margin-right: 10px;
    }
    .key-features .tags-container-mobile p{
      margin-left: 4px;
    }
    /*
    *End key features
    */

    /*
    *Parent control max-width: 992px
    */
    .parent-controls img.star-one,
    .parent-controls img.star-two,
    .parent-controls img.rocket-penguin{
      display: none;  
    }
    /*
    *End parent control
    */

    /*
    *CoPilot max-width: 992px
    */
    .copilot-tutorial .video-container {
      width: 100%;
    }
    .copilot-tutorial img.star-one {
      display: none;
    }
    /*
    *End copilot
    */

    /*
    *Reviews max-width: 992px
    */
    .reviews .slick-dots li button:before {
      font-size: 18px;
      color: rgb(38, 115, 228, 0.5);
    }
    .reviews .slick-dots li.slick-active button:before {
      color: #2673E4;
    }
    .reviews .slider li:not(:last-child) {
      margin-right: 9px !important;
    }
    .reviews .slick-dots {
      bottom: -40px;
    }
    /* 
    *End reviews
    */

    /*
    *Science of copilot max-width: 992px
    */
    .science_of_copilot img.star-one,
    .science_of_copilot img.bg-planet {
      display: none;
    }
    .science_of_copilot .video-container {
      width: 100%;
    }
    /*
    *End science of copilot
    */
    
    /*
    *Faqs max-width: 992px
    */
    .faqs .faqs-container {
      position: relative;
      z-index: 12;
    }
    .faqs .faqs-container .faq {
      width: 100%;
      border-radius: 8px;
    }
    .faqs .faqs-container .head {
      padding: 10px 10px 12px 15px;
    }
    .faqs .faqs-container .faq:not(:last-child) {
      margin-bottom: 8px;
    }
    /*
    *End faqs
    */
    /*
    *Related Apps
    */
    .related-apps .all-apps-container {
      grid-template-columns: repeat(3, 1fr);
    }
    .related-apps .app {
      display: flex;
      flex-flow: column;
      align-items: center;
  }
    /*
    *End related apps
    */
}
@media (max-width: 576px) {
    /*
    *ALL
    */
    .template-row h1 {
      font-size: 24px;
      font-weight: 500;
      line-height: 24px;
    }
    .template-row h2 {
      font-size: 18px;
      line-height: 22px;
    }
    .template-row h3 {
      font-size: 16px;
      line-height: 20px;
      font-weight: 500;
    }
    .template-row a,
    .template-row p {
      font-size: 14px;
      font-weight: 400;
      line-height: 16px;
    }
    .template-row .container {
      padding-left: 20px;
      padding-right: 20px;
    }
    .row-margin-top {
      margin-top: 27px;
    }
    .row-padding-top {
      padding-top: 27px;
    }
    .template-row .element-margin-top {
      margin-top: 14px;
    }
    .template-row .element-padding-top {
      padding-top: 14px;
    }
    .template-row .inner-container{
      border-radius: 7px;
      padding: 12px;
    }
    .template-row .small-text{
      font-size: 12px;
      line-height: 14px;
    }
    /*
    *End all
    */
    /*
    *App max-width: 576
    */
    .app .first-row .column-one {
      width: 98%;
    }
    .app .first-row {
      padding-left: 20px;
      padding-right: 20px;
    }
    .app p.title {
      font-size: 14px;
      line-height: 16px;
    }
    .app .app-name-container h1{
      margin-bottom: 10px;
    }
    .app #long-text{
      font-size: 28px;
    }
    /*
    *End app
    */

    /*
    *Key features max-width: 576
    */
    .key-features .title-container p.text-gray{
      font-size: 14px;
      line-height: 16px;
    }
    .key-features .slick-track{
      height: 200px !important;
    }
    .key-features .feature p {
      margin-left: 10px;
    }
    .key-features .feature:not(:first-child) {
      margin-top: 10px;
    }
    .key-features .feature picture {
      position: relative;
      top: -1px;
    }
    .key-features .slider {
      margin-top: 20px;
    }
    .key-features .slider .slick-prev, .key-features .slider .slick-next {
      top: 105px;
    }
    .key-features .slider .slick-dots {
      top: 205px;
    }
    .key-features .tags-container-mobile{
      margin-top: 25px;
    }
    .key-features .slider li:not(:last-child) {
      margin-right: 7px !important;
    }
    /*
    *End key features
    */

    /*
    *Parent control max-width:576
    */
    .parent-controls .title-container p.text-gray{
      font-size: 14px;
      line-height: 16px;
    }
    .parent-controls .slick-track{
      height: 250px !important;
    }
    .parent-controls .feature p {
      margin-left: 10px;
    }
    .parent-controls .feature:not(:first-child) {
      margin-top: 10px;
    }
    .parent-controls .feature picture {
      position: relative;
      top: -1px;
    }
    .parent-controls .slider .slick-prev, .parent-controls .slider .slick-next {
      top: 130px;
    }
    /*
    *End parent control
    */

    /*
    *What will kids learn max-width:576
    */
    .what-kids-learn .text p {
      margin-left: 10px;
    }
    .what-kids-learn .text:not(:first-child) {
      margin-top: 10px;
    }
    .what-kids-learn .inner-container {
       flex-flow: column;
    }
    .what-kids-learn .first-column,
    .what-kids-learn .second-column{
      width: 100%;
    }
    .what-kids-learn .first-column{
      display: flex;
      flex-flow: column;
      align-items: center;
    }
    .what-kids-learn .second-column{
      height: 150px;
    }
    .what-kids-learn .second-column img {
      position: absolute;
      bottom: 0px;
      margin: auto;
      left: 0px;
      right: 0px;
    }
    /*
    *End what will kids learn
    */

    /*
    *Reviews max-width:576
    */
    .reviews .slick-slide {
      border-radius: 13px;
      padding: 33px 6px 33px 6px;
      height: 177px;
    }
    .reviews .slider li:not(:last-child) {
      margin-right: 7px !important;
     }
     .reviews .slick-dots {
      bottom: -32px;
     }
     .reviews .slick-slide {
      margin-left: 5px;
      margin-right: 5px;
    }
    /*
    *End reviews
    */

    /*
    *Worry free guarante max-width:576
    */
    .worry-free-guarantee{
      margin-left: 20px;
      margin-right: 20px;
      padding-top: 20px;
      padding-bottom: 23px;
    }
    .worry-free-guarantee .description {
      width: 100%;
    }
    .worry-free-guarantee a{
      margin-top: 14px;
    }
    .worry-free-guarantee button>p{
      font-size: 16px;
      font-weight: 500;
      line-height: 26px;
    }
    /*
    *End worry free guarante
    */

    /*
    *Faqs max-width: 576
    */
    .faqs .faqs-container .head {
      padding-bottom: 8px;
    }
    .faqs .faqs-container .content {
      padding-top: 7px;
    }
    .faqs .faqs-container .head {
      padding: 16px 10px 16px 15px;
    }
    .faqs .arrow {
      width: 10px;
      height: 10px;
      border-top: 4px solid #72cebc;
      border-left: 4px solid #72cebc;
    }
    .faqs .container {
      padding-top: 0px;
    }
    .faqs .title-container img {
      margin-left: 10px;
    }
    /*
    *End faqs
    */

    /*
    *Related apps max-width: 576px
    */
    .related-apps h2{
      text-align: center;
    }
    .related-apps .container {
       padding-top: 0px;
    }
    .related-apps .all-apps-container {
      grid-template-columns: repeat(2, 1fr);
      row-gap: 50px;
      margin-top: 20px;
     }
     .related-apps .name {
       width: 120px;
       align-items: center;
     }
     .related-apps .app .description {
      width: 120px;
     }   
    /*
    *End all apps
    */
}